@font-face {
	font-family: "sh";
	src: url("fonts/sweet-home.eot");
	src: url("fonts/sweet-home.eot#iefix") format("embedded-opentype"),
	url("fonts/sweet-home.woff") format("woff"),
	url("fonts/sweet-home.ttf") format("truetype"),
	url("fonts/sweet-home.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}
[class^="sh-"]:before, [class*=" sh-"]:before,
[class^="sh-"]:after, [class*=" sh-"]:after {   
	font-family: sh;
	font-style: normal;
}.sh-audio12:before {
	content: "\e000";
}
.sh-barbecue1:before {
	content: "\e001";
}
.sh-bath1:before {
	content: "\e002";
}
.sh-bathtub:before {
	content: "\e003";
}
.sh-beater:before {
	content: "\e004";
}
.sh-bed2:before {
	content: "\e005";
}
.sh-bed3:before {
	content: "\e006";
}
.sh-bed4:before {
	content: "\e007";
}
.sh-big87:before {
	content: "\e008";
}
.sh-bird5:before {
	content: "\e009";
}
.sh-bottle3:before {
	content: "\e00a";
}
.sh-boudoir:before {
	content: "\e00b";
}
.sh-broom2:before {
	content: "\e00c";
}
.sh-buildings1:before {
	content: "\e00d";
}
.sh-bulb5:before {
	content: "\e00e";
}
.sh-bulb7:before {
	content: "\e00f";
}
.sh-bureau:before {
	content: "\e010";
}
.sh-buttons2:before {
	content: "\e011";
}
.sh-cable1:before {
	content: "\e012";
}
.sh-call1:before {
	content: "\e013";
}
.sh-chair1:before {
	content: "\e014";
}
.sh-chair:before {
	content: "\e015";
}
.sh-city1:before {
	content: "\e016";
}
.sh-cleaning:before {
	content: "\e017";
}
.sh-coffee10:before {
	content: "\e018";
}
.sh-commercial3:before {
	content: "\e019";
}
.sh-computer25:before {
	content: "\e01a";
}
.sh-cube4:before {
	content: "\e01b";
}
.sh-cup16:before {
	content: "\e01c";
}
.sh-dark28:before {
	content: "\e01d";
}
.sh-desk1:before {
	content: "\e01e";
}
.sh-dollar82:before {
	content: "\e01f";
}
.sh-drill:before {
	content: "\e020";
}
.sh-dryer1:before {
	content: "\e021";
}
.sh-electric5:before {
	content: "\e022";
}
.sh-energy4:before {
	content: "\e023";
}
.sh-fan2:before {
	content: "\e024";
}
.sh-food4:before {
	content: "\e025";
}
.sh-fork:before {
	content: "\e026";
}
.sh-furniture:before {
	content: "\e027";
}
.sh-garbage2:before {
	content: "\e028";
}
.sh-grater:before {
	content: "\e029";
}
.sh-hand18:before {
	content: "\e02a";
}
.sh-hand33:before {
	content: "\e02b";
}
.sh-hanger3:before {
	content: "\e02c";
}
.sh-heater:before {
	content: "\e02d";
}
.sh-home41:before {
	content: "\e02e";
}
.sh-home42:before {
	content: "\e02f";
}
.sh-home43:before {
	content: "\e030";
}
.sh-home44:before {
	content: "\e031";
}
.sh-home51:before {
	content: "\e032";
}
.sh-home52:before {
	content: "\e033";
}
.sh-home53:before {
	content: "\e034";
}
.sh-home63:before {
	content: "\e035";
}
.sh-home64:before {
	content: "\e036";
}
.sh-home65:before {
	content: "\e037";
}
.sh-home66:before {
	content: "\e038";
}
.sh-home67:before {
	content: "\e039";
}
.sh-home68:before {
	content: "\e03a";
}
.sh-home69:before {
	content: "\e03b";
}
.sh-home70:before {
	content: "\e03c";
}
.sh-home71:before {
	content: "\e03d";
}
.sh-home72:before {
	content: "\e03e";
}
.sh-home73:before {
	content: "\e03f";
}
.sh-home74:before {
	content: "\e040";
}
.sh-home75:before {
	content: "\e041";
}
.sh-home76:before {
	content: "\e042";
}
.sh-home78:before {
	content: "\e043";
}
.sh-home84:before {
	content: "\e044";
}
.sh-home85:before {
	content: "\e045";
}
.sh-home86:before {
	content: "\e046";
}
.sh-home87:before {
	content: "\e047";
}
.sh-home88:before {
	content: "\e048";
}
.sh-home89:before {
	content: "\e049";
}
.sh-home90:before {
	content: "\e04a";
}
.sh-home95:before {
	content: "\e04b";
}
.sh-home97:before {
	content: "\e04c";
}
.sh-home:before {
	content: "\e04d";
}
.sh-hot22:before {
	content: "\e04e";
}
.sh-house14:before {
	content: "\e04f";
}
.sh-house15:before {
	content: "\e050";
}
.sh-house16:before {
	content: "\e051";
}
.sh-house17:before {
	content: "\e052";
}
.sh-house18:before {
	content: "\e053";
}
.sh-house19:before {
	content: "\e054";
}
.sh-house20:before {
	content: "\e055";
}
.sh-house21:before {
	content: "\e056";
}
.sh-house22:before {
	content: "\e057";
}
.sh-house23:before {
	content: "\e058";
}
.sh-house24:before {
	content: "\e059";
}
.sh-house25:before {
	content: "\e05a";
}
.sh-house26:before {
	content: "\e05b";
}
.sh-house27:before {
	content: "\e05c";
}
.sh-house29:before {
	content: "\e05d";
}
.sh-house37:before {
	content: "\e05e";
}
.sh-house38:before {
	content: "\e05f";
}
.sh-house39:before {
	content: "\e060";
}
.sh-house40:before {
	content: "\e061";
}
.sh-house41:before {
	content: "\e062";
}
.sh-house42:before {
	content: "\e063";
}
.sh-house43:before {
	content: "\e064";
}
.sh-house44:before {
	content: "\e065";
}
.sh-huge:before {
	content: "\e066";
}
.sh-iron5:before {
	content: "\e067";
}
.sh-kettle1:before {
	content: "\e068";
}
.sh-kettle3:before {
	content: "\e069";
}
.sh-key20:before {
	content: "\e06a";
}
.sh-key25:before {
	content: "\e06b";
}
.sh-key26:before {
	content: "\e06c";
}
.sh-lamp5:before {
	content: "\e06d";
}
.sh-lamp6:before {
	content: "\e06e";
}
.sh-looking5:before {
	content: "\e06f";
}
.sh-luxury1:before {
	content: "\e070";
}
.sh-machine3:before {
	content: "\e071";
}
.sh-mansion:before {
	content: "\e072";
}
.sh-metal1:before {
	content: "\e073";
}
.sh-mixer2:before {
	content: "\e074";
}
.sh-monitor13:before {
	content: "\e075";
}
.sh-multiple9:before {
	content: "\e076";
}
.sh-old16:before {
	content: "\e077";
}
.sh-old18:before {
	content: "\e078";
}
.sh-open29:before {
	content: "\e079";
}
.sh-open93:before {
	content: "\e07a";
}
.sh-oven1:before {
	content: "\e07b";
}
.sh-oven2:before {
	content: "\e07c";
}
.sh-palette2:before {
	content: "\e07d";
}
.sh-phone25:before {
	content: "\e07e";
}
.sh-plug5:before {
	content: "\e07f";
}
.sh-pot:before {
	content: "\e080";
}
.sh-radio4:before {
	content: "\e081";
}
.sh-refrigerator2:before {
	content: "\e082";
}
.sh-remote2:before {
	content: "\e083";
}
.sh-roller:before {
	content: "\e084";
}
.sh-rolling:before {
	content: "\e085";
}
.sh-school10:before {
	content: "\e086";
}
.sh-school5:before {
	content: "\e087";
}
.sh-screwdriver4:before {
	content: "\e088";
}
.sh-searching23:before {
	content: "\e089";
}
.sh-searching5:before {
	content: "\e08a";
}
.sh-service:before {
	content: "\e08b";
}
.sh-shelving:before {
	content: "\e08c";
}
.sh-shower2:before {
	content: "\e08d";
}
.sh-simple46:before {
	content: "\e08e";
}
.sh-sink:before {
	content: "\e08f";
}
.sh-small103:before {
	content: "\e090";
}
.sh-small83:before {
	content: "\e091";
}
.sh-small89:before {
	content: "\e092";
}
.sh-sofa1:before {
	content: "\e093";
}
.sh-sofa:before {
	content: "\e094";
}
.sh-sorbet:before {
	content: "\e095";
}
.sh-spoon2:before {
	content: "\e096";
}
.sh-stylish7:before {
	content: "\e097";
}
.sh-subdivision:before {
	content: "\e098";
}
.sh-table10:before {
	content: "\e099";
}
.sh-table5:before {
	content: "\e09a";
}
.sh-table6:before {
	content: "\e09b";
}
.sh-table9:before {
	content: "\e09c";
}
.sh-tall:before {
	content: "\e09d";
}
.sh-tap1:before {
	content: "\e09e";
}
.sh-tap:before {
	content: "\e09f";
}
.sh-teapot2:before {
	content: "\e0a0";
}
.sh-telephone15:before {
	content: "\e0a1";
}
.sh-time6:before {
	content: "\e0a2";
}
.sh-toaster3:before {
	content: "\e0a3";
}
.sh-toaster:before {
	content: "\e0a4";
}
.sh-toilet2:before {
	content: "\e0a5";
}
.sh-tv4:before {
	content: "\e0a6";
}
.sh-tv6:before {
	content: "\e0a7";
}
.sh-tv7:before {
	content: "\e0a8";
}
.sh-vacuum1:before {
	content: "\e0a9";
}
.sh-vacuum2:before {
	content: "\e0aa";
}
.sh-vacuum3:before {
	content: "\e0ab";
}
.sh-vacuum:before {
	content: "\e0ac";
}
.sh-washing2:before {
	content: "\e0ad";
}
.sh-water12:before {
	content: "\e0ae";
}
.sh-waterdrop1:before {
	content: "\e0af";
}
.sh-wool:before {
	content: "\e0b0";
}
.sh-wrench5:before {
	content: "\e0b1";
}
